LWO-SCAN(1)

NAME
lwo-scan - describe the contents of a Lightwave object file

SYNOPSIS
lwo-scan [opts] input.lwo

DESCRIPTION
This program simply reads a Lightwave object file and dumps its contents to standard output. It's mainly useful for debugging problems with lwo2egg.

OPTIONS

-h  Display this help page.